@media screen and (max-width: 1024px) {
        .UPper {padding: 10px 0;width: 728px;}
.my_adslot {width: 728px; height: 90px;}
.my_adslot_side {width: 200px; height: 200px;}
.my_adslot_sample {width: 320px; height: 50px;}
		.all-body {margin: 0 auto;width: 728px;padding: 0 11px;}
		.header {width: 728px;}
		.header .logo-box {padding-left: 2px;padding-top: 2px;display: inline-block;vertical-align: sub;}
.header .logo-box .logo-boxs img {width: 70px;}
		.menubox {overflow: hidden;padding: 2px 0 0 8px;margin: 0;display: inline-block;width: 630px;vertical-align: sub;}
		.menuboxs {width: 430px;display: inline-block;float: left;}
.header ul.menu ul {margin-top: 23px;}
		.header ul.menu>li {display: inline-block;}
		.header ul.menu>li>a {font: bold 19.5px sans-serif, Verdana;padding: 0 5px;}
		.min-menu {overflow: hidden;vertical-align: top;display: inline-block;width: 170px;margin: 0;float: right;}
		.min-menus ul {display: block;}
		.min-menus ul li {display: inline-table;}
		.min-menus ul li a {font: bold 11pt sans-serif, Verdana;padding: 0 6px;}
		.pod-but {font: bold 12pt sans-serif, Verdana;vertical-align: text-bottom;display: block;text-align: center;}
		#tt {width: 684px;position: fixed;padding: 10px 20px;-moz-transform: translate(-365px, -290px);-o-transform: translate(-365px, -290px);-ms-transform: translate(-365px, -290px);-webkit-transform: translate(-365px, -290px);transform: translate(-365px, -290px);}

		.content {width: 728px;padding: 4px 0;}
		.main-22 {float: left;width: 500px;margin-bottom: 0;}
.cont23 {width: 728px;}
.cont22 {width: 480px;padding: 0 20px 6pt 0;margin: 0;}
		.post-list {overflow: hidden;list-style: none;width: 500px;margin: 0;display: block;}
		.post-list li.post, .post-list li.page {overflow: hidden;width: 230px;float: left;padding: 5px 20px 15px 0;margin: 0;}

.video-1:before {display: block;}
.test-1:before {font: normal 28px Genericons;margin: 1px 1.3px;}
.imgforpost {width: 230px;}
.post-list img {width: 230px;}
.sample-post-list img {width: 210px;}
.post-list h2 {margin: 8px 0 0;font-size: 16px;font-weight: bold;line-height: 22px;}
.post-list p {font-size: 13px;line-height: 14px;}
.post-list .titl-views {font: bold 11px sans-serif, Verdana;}
.contforpost {line-height: 22px;}
.postback {padding: 0;}
.sample-contforpost {text-align: center;padding-top: 6pt;}

.box.full-post {padding: 0;}
.full-post h1 {margin-left: 0;}
.full-post img {margin: 0;padding: 4pt;max-width: 440px;}
.meta {width: 440px;}
.meta .laika {display: none;}
.show-coment {padding-left: 0;}
.sample-post-list .titl-views {vertical-align: text-top;}
.sample-posts {padding: 10pt 6px 0;}
.sample-post-list li.post {padding: 0;width: 210px;margin: 0;}
.sample-post-list h2 {vertical-align: top;font: bold 10pt Open Sans, sans-serif, Verdana;}
		.wp-pagenavi {display: none;}
		.sidebar {width: 228px;}
.anyasi {font-size: 14px;padding: 5px 10px;}
.textwidget p {font-size: 14px;}
.textwidget p.any-side-title {font-size: 16px;}
.textwidget .titl-views {font: bold 11px sans-serif, Verdana;padding-top: 5px;}
.avtorsk ul li {font-size: 12px;line-height: 20px;padding: 0 0 10px 21px;}
.sidebar img {width: 200px;}


		.copy-foot {width: 728px;overflow: hidden;padding: 10px 11px 0;}
		.footok {float: left;width: 290px;border-radius: 10px;}
		.foot-orf, .footm {display: none;}
.copy-f {padding-right: 16px;padding-left: 0;}
ul.copy-ft3 {width: 95%;}
.foot-tags {padding-left: 10px;float: right;}
}